[Twisted-Python] Win32 installers of Twisted 2.1?

Henning.Ramm at mediapro-gmbh.de Henning.Ramm at mediapro-gmbh.de
Tue Oct 18 12:25:20 EDT 2005

>Win32 requires a "sumo" package to be built.  Because I don't 
>have the tools
>to build one, I'm waiting for that to happen.  As soon as it 
>does there will
>be a win32 installer.
>(This is how it usually goes.  Just be patient.  Thanks!)
>There is no plan to change the policy of always having a 
>windows installer.

Ok, thanks for info.

Best regards,
Henning Hraban Ramm
Südkurier Medienhaus / MediaPro
Support/Admin/Development Dept.

More information about the Twisted-Python mailing list